{% extends 'base.html' %}


{% block content %}
    <div class="panel panel-success">
        <!-- Default panel contents -->
        <div class="panel-heading">Список песен</div>
        <!-- Table -->
        <table class="table">
            <thead>
                <tr>
                    <th>#</th>
                    <th>Название Песни</th>
                    <th>Исполнитель</th>
                    <th>Альбом</th>
                    <th>Длительность</th>
                    <th>Добавил</th>
                    <th>Дата</th>
                </tr>
            </thead>
                {% for song in songs %}
                    <tr>
                        <td>{{ song.id }}</td>
                        <td>
                            <a href="./music/{{ song.song }}"><span class="glyphicon glyphicon-play" aria-hidden="true"> </span> {{ song.song }}</a>
                        </td>
                        <td>{{ song.artist }}</td>
                        <td>{{ song.album }}</td>
                        <td>{{ song.duration }}</td>
                        <td>{{ song.uploader }}</td>
                        <td>{{ song.upload_date }}</td>
                    </tr>
                {% endfor %}
        </table>
    </div>
{% endblock %}

